AJBAD(1e)

NAME
ajbad - Test file for ACD parsing

SYNOPSIS

ajbad -typea string -sequence sequence -bsequence sequence -eco codon -typeb string -date string -a integer -b integer -c float -outfile outfile

ajbad -help

DESCRIPTION

ajbad is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Test" command group(s).

OPTIONS

  Input section

-typea string

-sequence sequence

-bsequence sequence

-eco codon

  Required section

-typeb string
    Default value: $(seqa.type)

-date string
    Default value: 00/00/00

  Advanced section

-a integer

-b integer
    Default value: 15

-c float
    Default value: 1.6

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

ajbad is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.